html,
body {
  height: 100%;
  overflow: auto;
}

body {
  background-color: #f8f8f8;
}

a,
a:hover {
  color: #2f4489;
}

.uk-input, .uk-select, .uk-textarea,
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
  color: #2f4489;
}

.uk-navbar-nav>li>a:hover {
  background-color: #eee;
}
.uk-button-primary {
  background-color: #1a5a26;   
}

.uk-button-primary:hover:not([disabled]),
.uk-button-primary:focus {
  background-color: #216a2e;
}

.uk-button-secondary {
  background-color: #2f4587;
}

.uk-button-secondary:hover:not([disabled]) {
  background-color: #31569b;
}

.uk-alert .uk-icon {
  margin-right: 15px;
}

.uk-button .uk-icon {
  margin-right: 10px;
}

label.error,
span.error {
  color: red;
  font-size: 14px;
}

.uk-alert-success {
  color: #1a5a26;
}

.uk-alert-primary {
  color: #2f4587;
}

.uk-offcanvas-bar {
  background-color: #dddddd;
}

.uk-offcanvas-overlay.uk-open::before {
  opacity: 1;
}

.uk-offcanvas-overlay::before {
  background-color: rgba(0, 0, 0, 0.3);
  transition: opacity .15s linear;
}

.uk-offcanvas-bar .uk-nav-primary > li > a,
.uk-offcanvas-bar .uk-nav-primary > li > a:hover {
  color: #222;
}

.uk-offcanvas-bar .uk-nav-primary > li > a:hover {
  background-color: #EEE;
}

.uk-offcanvas-bar .uk-nav-primary .uk-nav-header {
  color: #666;
}

.uk-offcanvas-bar .uk-nav-primary .uk-nav-divider {
  border-top-color: #AAA;
}

.uk-offcanvas-bar .uk-button-primary {
  background-color: #1a5a26;
  color: #FFF;
}

.uk-offcanvas-bar .uk-button-primary:hover,
.uk-offcanvas-bar .uk-button-primary:focus {
  background-color: #216a2e;
  color: #FFF;
}

.uk-offcanvas-bar .uk-button-default {
  color: #222;
  border-color: #222;
}

.uk-offcanvas-bar .uk-button-default:hover, 
.uk-offcanvas-bar .uk-button-default:focus {
  color: #222;
  border-color: #222;
}

.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #f8f8f8;
  position: fixed;
  height: 100%;
  overflow: auto;
}

.sidebar a {
  display: block;
  color: black;
  padding: 10px 15px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #FFF;
}

.sidebar a:hover:not(.active) {
  background-color: #e8e8e8;
}

.uk-label {
  vertical-align: unset;
  background-color: #999;
}

.uk-label.uk-label-default {
  background-color: #adad00;
}

.uk-label.uk-label-warning {
  background-color: #faa05a;
}

.uk-label.uk-label-danger {
  background-color: #f0506e;
}



div.content {
  margin-left: 200px;
  /* padding: 20px; */
}

@media screen and (max-width: 700px) {
  .sidebar {
    /* width: 100%;
    height: auto;
    position: relative; */
    display: none;
  }
  /* .sidebar a {float: left;} */
  div.content {
    margin-left: 0;
  }
}

.uk-table td {
  padding: 10px 12px;
}

.be-card {
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 15px;
  margin-bottom: 15px;
}

.material-icons.center {
  vertical-align: middle;
}

.material-icons.bottom {
  vertical-align: bottom;
  margin-right: 10px;
}

.table-row {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  cursor: pointer;
}
.table-row:hover {
  background-color: #eee;
}

.uk-checkbox {
  background-color: #fff;
}

.flex-content {
  display: flex;
}

.flex-content input {
  flex: 1;
}

.uk-input:disabled {
  background-color: #eee;
  color: #2f4587;
}

.modal-dialog {
  text-align: center;
}

.modal-dialog .error {
  color: red; 
  font-size: 60px;
}

.modal-dialog .success {
  color: green; 
  font-size: 60px;
}